from setuptools import setup, find_packages
setup(name="SqlAlchemyUtil",
      version="0.4.1",
      packages=find_packages(where="."),
      install_requires=['SQLAlchemy>=1.4.0,<3', 'MessageProcessor>=3.1.0'],
      url="http://www.e-deploy.com.br",
      author="Eduardo Almeida",
      author_email="eduardo.almeida@e-deploy.com.br")
